# Class TCefCustomUserData

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFv8Handler

## Declaration

`type TCefCustomUserData = class(TCefBaseRefCountedOwn, ICefCustomUserData)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefCustomUserData

## Overview

### Fields

| `FUserDataType: Pointer;`
| `FUserData: Pointer;`

### Methods

| `function GetUserDataType: Pointer;`
| `function GetUserData: Pointer;`
| `constructor Create(aUserDataType, aUserData : Pointer);`
| `destructor Destroy; override;`
| `class function UnWrap(data: Pointer): ICefCustomUserData;`

## Description

### Fields

| `FUserDataType: Pointer;`
This item has no description.

| `FUserData: Pointer;`
This item has no description.

### Methods

| `function GetUserDataType: Pointer;`
This item has no description.

| `function GetUserData: Pointer;`
This item has no description.

| `constructor Create(aUserDataType, aUserData : Pointer);`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

| `class function UnWrap(data: Pointer): ICefCustomUserData;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.